.header {
  background: rgb(33, 112, 146);
  @include adaptiv-value('margin-bottom', 16, 10, 1);

  // box-shadow: 0px 3px 7px 2px rgb(0 48 70 / 87%);
  // box-shadow: 4px 4px 8px 1px rgb(0 48 70 / 85%);

  .header__row {
    display: flex;
    justify-content: space-between;
    // @include adaptiv-value('font-size', 16, 14, 1);

    @include adaptiv-value('padding-top', 10, 6, 1);
    @include adaptiv-value('padding-bottom', 10, 6, 1);
  }

  .logo__link {
    @include flex-center();

    img {
      @include adaptiv-value('height', 50, 30, 1);
    }
  }

  .container__btns {
    display: flex;
    align-items: center;
  }
}

@media screen and (min-width: $md-min-content) and (max-width: $md-max-content) {
}

@media screen and (min-width: $lg-min-content) {
}
